[SECTION_0]
IN=0.001
OUT=0.075
TEXT=Start-Finish Straight

[SECTION_1]
IN=0.085
OUT=0.120
TEXT=Daiichi

[SECTION_2]
IN=0.210
OUT=0.240
TEXT=Coca Cola Corner

[SECTION_3]
IN=0.250
OUT=0.343
TEXT=100 R

[SECTION_4]
IN=0.360
OUT=0.410
TEXT=Hairpin

[SECTION_5]
IN=0.475
OUT=0.510
TEXT=300 R

[SECTION_6]
IN=0.544
OUT=0.600
TEXT=Dunlop Corner

[SECTION_7]
IN=0.635
OUT=0.693
TEXT=Netz Corner

[SECTION_8]
IN=0.705
OUT=0.760
TEXT=Panasonic Corner

[SECTION_9]
IN=0.762
OUT=0.999
TEXT=Start-Finish Straight

